#!/bin/sh
echo 'name: yesod-form
version: 1.0.0.4
id: yesod-form-1.0.0.4-b6efd9ca5a519a37b04bf3d7511db54f

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
package-url:
synopsis: Form handling support for Yesod Web Framework
description: Form handling support for Yesod Web Framework
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Yesod.Form Yesod.Form.Class Yesod.Form.Types
                 Yesod.Form.Functions Yesod.Form.Input Yesod.Form.Fields
                 Yesod.Form.Jquery Yesod.Form.Nic Yesod.Form.MassInput
                 Yesod.Form.I18n.English Yesod.Form.I18n.Portuguese
                 Yesod.Form.I18n.Swedish Yesod.Form.I18n.German
                 Yesod.Form.I18n.French
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/yesod-form-1.0.0.4
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/yesod-form-1.0.0.4
              /usr/local/lib
hs-libraries: HSyesod-form-1.0.0.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         blaze-builder-0.3.1.0-b15df25e9ddf241eb83c0aad3bed9588
         blaze-html-0.5.0.0-901fbefff6b047b58a342a2c1c1fc359
         blaze-markup-0.5.1.0-09f3bcac3ad77b5578556536fd86b12b
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         containers-0.4.2.1-7c54595400348f577b3b4a45691c5afd
         data-default-0.4.0-329c568ae7c977d0c6c632169f96e0eb
         email-validate-0.2.8-de00e5f288be4095480fbac2fee6b367
         hamlet-1.0.1.4-4ad6d707b419d57c723e7dc94315837b
         network-2.3.0.13-61384c729042da4a510c1f2707b5d629
         persistent-0.9.0.4-99aa41090a8ea29e5bb20c3dcd872e17
         shakespeare-css-1.0.1.2-bcf04952828a9a56b4086a7294c0b80d
         shakespeare-js-1.0.0.3-f106a8ec2f58c4d574b588ac3a27de1d
         template-haskell-2.7.0.0-5f2f37ca11e7c427e50f296b61fe13e2
         text-0.11.2.0-e612aa676a8fce1c637c16c9eb2bc9e2
         time-1.4-3e186a51d3674e5d65b5a7925db3d3a7
         transformers-0.3.0.0-f2303dfef836518cc2f6901210442e10
         wai-1.2.0.3-957b1640df62c3d93f6cada0361cb943
         xss-sanitize-0.3.2-f68dfeee880a4ba79780f8d1e832bab3
         yesod-core-1.0.1.2-fbdc5bf177f6874b8be0136bdb66d134
         yesod-persistent-1.0.0.1-82287ea1c37bbfb3ce02ab6ceec62765
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/yesod-form-1.0.0.4/html/yesod-form.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/yesod-form-1.0.0.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
